body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF9F0;
}
.NavOFF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
}
.NavON {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: hand;
	background-color: #E05A13;
}
.NavOFF2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: yellow;
	cursor: hand;
}
.NavOFF3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	cursor: auto;
}
.NavON2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: yellow;
	cursor: hand;
	background-color: #E05A13;
}
.mtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.EXEdlTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #196791;
}
.PDFdlTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
}
.FTtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: brown;
	text-decoration:none;
}
.DLtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Blue;
	text-decoration:none;
}
.DLtext A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Blue;
	text-decoration:none;
}
.DLtext :hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Blue;
	text-decoration:underline;
}
table.menu
{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;  
	cursor: hand;
	background-color: #FF7214;
	border-color: black;
  position:absolute;
  visibility:hidden;
}
